using Microsoft.AspNetCore.Mvc.RazorPages;
using Microsoft.Extensions.Logging;

namespace c3stream.Pages {
	public class DescriptionModel : PageModel {
		private readonly ILogger<DescriptionModel> _logger;

		public DescriptionModel(ILogger<DescriptionModel> logger) => _logger = logger;

		public void OnGet() { }
	}
}